COSH(3)

NAME
cosh - hyperbolic cosine function

SYNOPSIS
#include <math.h>

double cosh(double x);

DESCRIPTION
The cosh() function returns the hyperbolic cosine of x, which is defined mathematically as (exp(x) + exp(-x)) / 2.

CONFORMING TO
SVID 3, POSIX, BSD 4.3, ISO 9899

SEE ALSO
acosh(3), asinh(3), atanh(3), sinh(3), tanh(3)